%define url_ver %(echo %{version} | cut -d. -f1,2)

Summary:	Netload plugin for the Xfce panel
Name:		xfce4-netload-plugin
Version:	1.2.0
Release:	%mkrel 3
License:	GPLv2+
Group:		Graphical desktop/Xfce
URL:		http://goodies.xfce.org/projects/panel-plugins/xfce4-netload-plugin
Source0:	http://archive.xfce.org/src/panel-plugins/xfce4-netload-plugin/%{url_ver}/%{name}-%{version}.tar.bz2
BuildRequires:	intltool
BuildRequires:	pkgconfig(libxfce4panel-1.0)
BuildRequires:	pkgconfig(libxfce4ui-1)
Requires:	xfce4-panel

%description
A netload panel plugin for the Xfce Desktop Environment.

%prep
%setup -q

%build
%configure2_5x
%make

%install
%makeinstall_std

%find_lang %{name}

%files -f %{name}.lang
%doc README ChangeLog AUTHORS
%{_libexecdir}/xfce4/panel-plugins/%{name}
%{_datadir}/xfce4/panel-plugins/*.desktop
%{_iconsdir}/hicolor/*/apps/%{name}.*


%changelog

* Mon Jan 14 2013 umeabot <umeabot> 1.2.0-3.mga3
+ Revision: 386851
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Thu Jan 03 2013 wally <wally> 1.2.0-2.mga3
+ Revision: 338185
- fix build after %%_libexecdir change

* Sun Jul 15 2012 wally <wally> 1.2.0-1.mga3
+ Revision: 271064
- new version 1.2.0

* Tue May 29 2012 wally <wally> 1.1.0-2.mga3
+ Revision: 249320
- rebuild for new libxfce4util
- clean .spec

* Sat Jan 14 2012 wally <wally> 1.1.0-1.mga2
+ Revision: 195999
- new version 1.1.0
- clean .spec a bit

* Tue Jan 03 2012 wally <wally> 1.0.0-3.mga2
+ Revision: 190066
- rebuild for new xfce4-panel

* Sat Feb 19 2011 ahmad <ahmad> 1.0.0-2.mga1
+ Revision: 54186
- imported package xfce4-netload-plugin

